CREATE TABLE gtg_rc_stakeholder_mig_xref (
    ID                       NUMBER(18, 0),
    SECURABLE_TYPE           VARCHAR2(100)    NOT NULL,
    UA_SECURITY_ID           NUMBER(18, 0)    NOT NULL,
    SH_SECURITY_ID           NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(64)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(32) ,
    ID                       NUMBER(18, 0),
    SECURABLE_TYPE           VARCHAR2(100)    NOT NULL,
    UA_SECURITY_ID           NUMBER(18, 0)    NOT NULL,
    SH_SECURITY_ID           NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(64)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(32) ,
    CONSTRAINT pk_gtg_rc_stakeholder_mig_xref PRIMARY KEY (ID, ID)
);
